## rust-unic-ucd-category 0.9.0

=== debian/changelog ===
rust-unic-ucd-category (0.9.0-1) unstable; urgency=medium

  * Package unic-ucd-category 0.9.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 12 Aug 2023 23:34:56 +0100
