=== debian/control ===
Source: rust-unic-ucd-category
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-matches-0.1+default-dev <!nocheck>,
 librust-unic-char-property-0.9+default-dev <!nocheck>,
 librust-unic-char-range-0.9+default-dev <!nocheck>,
 librust-unic-ucd-version-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unic-ucd-category]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unic-ucd-category
X-Cargo-Crate: unic-ucd-category
Rules-Requires-Root: no

Package: librust-unic-ucd-category-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-matches-0.1+default-dev,
 librust-unic-char-property-0.9+default-dev,
 librust-unic-char-range-0.9+default-dev,
 librust-unic-ucd-version-0.9+default-dev
Provides:
 librust-unic-ucd-category+default-dev (= ${binary:Version}),
 librust-unic-ucd-category-0-dev (= ${binary:Version}),
 librust-unic-ucd-category-0+default-dev (= ${binary:Version}),
 librust-unic-ucd-category-0.9-dev (= ${binary:Version}),
 librust-unic-ucd-category-0.9+default-dev (= ${binary:Version}),
 librust-unic-ucd-category-0.9.0-dev (= ${binary:Version}),
 librust-unic-ucd-category-0.9.0+default-dev (= ${binary:Version})
Description: UNIC — Unicode Character Database — General Category - Rust source code
 This package contains the source for the Rust unic-ucd-category crate, packaged
 by debcargo for use with cargo and dh-cargo.
